Package com.opensymphony.sitemesh

# Interface Decorator

All Known Implementing Classes:
  `BaseWebAppDecorator`, `DispatchedDecorator`, `ExternalDispatchedDecorator`, `NoDecorator`, `OldDecorator2NewDecorator`

public interface Decorator

Since:
  SiteMesh 3
Author:
  Joe Walnes

## Method Summary

Modifier and Type
Method
Description
`void`
`render(Content content, SiteMeshContext context)`

## Method Details

### render

void render(Content content, SiteMeshContext context)